﻿@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2017-02-20 14:50:56
 * @version $Id$
 */
/*@media(min-width:1340px){
.show-scroll .scroll_btn{position:absolute;top:50%;width:100%;margin-top:-20px;}
.show-scroll .scroll_btn span{position:absolute;margin:0;}
.show-scroll .scroll_btn span.nbs-flexisel-nav-left{left:-72px;}
.show-scroll .scroll_btn span.nbs-flexisel-nav-right{right:-78px;}

}*/

@media screen and (min-width:992px) and (max-width:1200px) {
    .wrapper {
        width: 990px;
    }

    .about-block-m ul li {
        width: 247px;
        height: 247px;
    }

    .about-block-m ul li strong {
        font-size: 40px;
        line-height: 40px;
    }

    .about-block-m ul li i {
        font-size: 20px;
        line-height: 20px;
    }

    .pro-data-b-l,
    .other-inner-r {
        width: 68%;
    }

    .sup-banner .bd li .txt {
        width: 50%;
    }

    .about-company-l .txt {
        width: 445px;
        font-size: 12px;
    }

    .about-company-l .txt .tips {
        margin: 10px 0;
        line-height: 24px;
    }

    /*	.line-inner-pic{min-height: 400px;}*/
    .line-inner-tabs li {
        width: 33%;
    }

    .line-inner-tabs li a p {
        font-size: 16px;
    }

    .select-winbox {
        width: 990px;
    }
}

@media screen and (max-width:1200px) {
    .search span {
        display: none;
    }

    .search form {
        display: block;
        border-color: #fff;
        margin-top: 10px;
    }

    .search form input {
        background: none;
        color: #fff;
    }

    .other-inner-r .feature-list li .ttl01 {
        height: 24px;
        overflow: hidden;
    }

    .partner-list li a .cover p {
        font-size: 12px;
        line-height: 16px;
    }

    .hot-banner01 .txt {
        padding: 20px 30px;
    }

    .hot-banner01 .txt .ttl {
        font-size: 20px;
    }

    .case-tabs-ttl {
        width: 100%;
    }

    .main-nav-inner>ul>li>a {
        line-height: 50px;
    }

    .main-nav-inner>ul>li:hover .second-nav {
        display: none;
    }

    .send-mail a span {
        display: none;
    }

    .pro-detail-con .pro-txt .ttl {
        padding: 0;
        font-size: 26px;
    }

    .pro-detail-con .send-mail {
        margin: 0;
    }

    .pro-midnav {
        display: none;
    }

    .pro-detail-con {
        padding: 30px 0 30px 0;
    }

    .block-ttl,
    .block-ttl01,
    .hr-inner .txt .ttl,
    .block-ttl02 {
        font-size: 24px;
    }

    .news-list .pic {
        display: none;
    }

    .news-list .txt {
        width: 100%;
    }

    .news-list .txt .txt-l {
        width: 75%;
    }

    .news-list .txt .txt-r {
        width: 20%;
    }

    .partner-list li {
        width: 50%;
    }

    .i-case-list li a {
        max-height: 199px;
    }

    .news-case {
        padding: 20px 0;
    }

    .block-ttl,
    .block-ttl01,
    .hr-inner .txt .ttl,
    .block-ttl02 {
        margin-bottom: 0px;
    }

    .partner-list {
        margin-top: 10px;
    }

    .partner {
        margin-top: 10px;
        padding: 0;
    }

    .i-line-inner,
    .i-case-inner {
        padding: 0;
    }

    .pro-show-inner,
    .about-company {
        padding: 10px 0;
    }

    .nbs-flexisel-item .hover-wrap p {
        font-size: 12px;
        padding: 65px 15px 0 15px;
    }
}

@media screen and (min-width:1200px) {
    .wrapper {
        width: 1200px;
    }

    .about-block-m ul li {
        width: 33%;
        height: 270px;
    }

    .other-inner-r .feature-list li .ttl01 {
        height: 48px;
        overflow: hidden;
    }

    .select-winbox {
        width: 1200px;
    }
}

@media screen and (min-width:992px) {
    .header01 {
        display: none;
    }
}

@media screen and (max-width:992px) {
    .header {
        display: none;
    }

    .header01 {
        display: block;
    }

    /*	.partner-list li a .cover{
		display: none;
	}*/
    .nbs-flexisel-item .hover-wrap {
        margin-bottom: 0;
    }

    .service-list li:hover .cover01 {
        display: none;
    }

    .footer-inner-top {
        display: none;
    }

    .code,
    .dl01,
    .message,
    .tychnogy {
        display: none;
    }

    .footer dd {
        width: 100%;
    }

    .sub-banner {
        display: none;
    }

    .breadcrumbs {
        border-top: 1px solid #e6e6e6;
    }

    .breadcrumbs-infor {
        text-align: left;
    }

    .i-case-list li .txt {
        display: none;
    }

    .i-case-list li .app_tit {
        font-size: 16px;
    }

    .about-block-m ul li {
        width: 33%;
    }

    .about-block-m ul li strong {
        font-size: 40px;
    }

    .wedo_l {
        width: 100%;
    }

    .wedo_r {
        width: 100%;
        margin-top: 40px;
    }

    .swiper-slide .time_right p {
        padding-top: 85px;
        padding: 85px 5px 0 10px;
        word-break: break-word;
    }

    .swiper-slide .time_right span,
    .swiper-slide .time_left span {
        min-height: 72px;
        width: 72px;
    }

    .swiper-slide .time_left span {
        top: -115px;
        position: relative;
    }

    .history_time {
        display: none;
    }

    .pro_historytit {
        padding: 20px 0 20px 0;
        font-size: 24px;
    }

    .vmcarousel-normal h6 {
        margin-left: 60px;
        width: 260px;
    }

    .pro-about-banner .next {
        left: auto;
        right: 0;
    }

    .vmcarousel-normal p {
        margin-left: 60px;
        width: 260px;
    }

    .vmc-container {
        margin: 0 0 0 0;
    }

    .vmcarousel>li img {
        width: 260px;
        margin: 0 60px;
    }

    .case-tabs .case-tabs-con .con01 li {
        width: 48%;
    }

    .case-con-inner {
        padding: 40px 10px 45px !important;
    }

    .case-tabs-con .con02 li {
        width: 32%;
    }

    .service-inner .nbs-flexisel-item,
    .cover-con-inner .nbs-flexisel-item {
        width: 100%;
    }

    .honor-list li {
        width: 100%;
    }

    .center-text {
        width: 100%;
        font-size: 14px;
    }

    .center-box>p {
        font-size: 16px;
        width: 100%;
    }

    .u-top {
        height: 0;
        margin-bottom: 0;
    }

    .pro-nav li {
        width: 48%;
        margin-bottom: 10px;
    }

    .txt-date {
        display: none;
    }

    .news-banner .txt-ttl {
        width: 100%;
    }

    .hot-banner01 .txt .con {
        -webkit-line-clamp: 2;
    }

    .hot-banner01 .txt {
        line-height: 20px;
    }

    .hot-banner01 .txt .ttl {
        font-size: 18px;
    }

    .hot-banner01 .hd {
        top: 150px;
    }

    .pro-b li .ttl {
        display: none;
    }

    .video a span img {
        width: 30%;
    }

    .pro-cover-inner {
        padding-top: 20px;
    }

    .pro-about-banner {
        width: 100%;
        padding-right: 0;
    }

    .pro-about-banner .next {
        right: 0;
    }

    .pro-detail-con .pro-txt {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .midnav-l {
        padding: 0 10px;
        font-size: 8px;
        line-height: 20px;
        margin-right: 5px;
        text-align: center;
    }

    .midnav-r {
        width: 80px;
        height: 30px;
        font-size: 12px;
        line-height: 26px;
        margin: -12px 4px 14px 4px;
    }

    .youshi-imgbox {
        width: 100%;
        padding: 0 15px;
    }

    .youshi-textbox {
        width: 100%;
        padding: 0 15px;
    }

    .pro-midcontent {
        padding: 30px 15px;
        overflow: scroll;
    }

    .principle .feature_nr li font {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        margin-right: 10px;
        line-height: 70px;
        font-size: 40px;
    }

    .principle .feature_nr li {
        width: 100%;
        padding: 0 15px;
        float: left;
        margin-bottom: 40px;
        margin-right: 40px;
    }

    .principle .feature_nr li p {
        width: 70%;
        float: right;
    }

    .nbs-flexisel-item .hover-wrap img {
        display: none;
    }

    .about-company-r {
        display: none;
    }

    .about-company-l {
        width: 100%;
    }

    .line-inner-pic {
        min-height: 200px;
    }

    .partner-list li a .cover p {
        padding-top: 40%;
        word-break: break-word;
    }

    .line-inner-tabs li a p {
        font-size: 12px;
    }

    .line-inner-tabs li {
        width: 33%;
    }

    .nbs-flexisel-item .hover-wrap {
        display: none;
    }

    .show-scroll .scroll_btn span.nbs-flexisel-nav-left i,
    .show-scroll .scroll_btn span.nbs-flexisel-nav-right i {
        width: 35px;
        height: 20px;
    }

    .scroll_btn {
        margin-top: 20px;
    }

    .i-line-inner,
    .i-case-inner {
        padding-top: 10px;
    }

    .news-list {
        padding: 10px 20px 10px 20px;
        border: 1px solid #fff;
        border-bottom-color: #e5e5e5;
    }

    .news-list .txt .txt-r .date {
        font-size: 26px;
    }

    .products-lis {
        /* width: 98.5%;
        margin: 0 1% 40px 1%; */
        height: 450px;
    }

    .mbx-box>a {
        padding-right: 20px;
        font-size: 12px;
        min-width: 88px;
    }

    .mbx-list li>a {
        padding-right: 0;
        font-size: 12px;
    }

    .news-con {
        padding: 10px 15px 20px;
    }

    .news-detail-ttl {
        font-size: 18px;
    }

    .case-tabs .case-tabs-ttl li {
        margin-right: 1%;
        font-size: 12px;
    }

    .case-tabs .case-tabs-ttl li:last-child {
        margin-right: 0;
    }

    .product-name {
        font-size: 16px;
    }

    .product-content {
        padding: 20px;
    }

    .inquiry form input,
    .inquiry form textarea {
        width: 100%;
    }

    .inquiry form span {
        width: 100%;
        text-align: left;
        float: left;
    }

    .productDetailsR {
        margin-bottom: 30px;
    }

    .select-list {
        padding: 0 10px;
    }

    .select-list li {
        padding: 0;
        width: auto;
        height: auto;
    }

    .pro-detail-con .pro-txt .ttl {
        padding: 0;
        font-size: 22px;
    }
}



@media screen and (max-width:650px) {
    .rec-slide {
        min-height: 1000px;
    }

    .pagination {
        margin-left: 0;
    }

    .feature-list li .txt,
    .feature-list li .pic,
    .feature-list li .pic img,
    .other-inner-r .feature-list .pic,
    .other-inner-r .feature-list li .txt,
    .other-inner-r .feature-list li .pic img {
        width: 100%;
    }

    .feature-list li .txt {
        height: 200px !important;
    }

    .feature-list li .pic img {
        margin-bottom: 30px;
    }

    .news-banner .hd,
    .news-banner .bd {
        width: 100%;
    }

    .news-banner .bd img {
        width: 100%;
    }

    .hot-banner01 .hd {
        left: 66%;
    }

    .hot-banner01 .txt {
        width: 100%;
    }

    .pro_sanjiao,
    .pro_sanjiao2 {
        display: none;
    }
    .products-lis{
        width: 100%;
        height: auto;
    }
    .hot-banner01 .pic {
        width: 100%;
    }

    .mbx-box .hot-banner01 .hd {
        top: 85%;
        left: 44%;
    }



    .pro-hot {
        margin-bottom: 10px;
    }

    .products-imgbox {
        width: 80%;
        margin: 0 auto 15px;
        display: block;
        float: none;
    }

    .product-content {
        width: 80%;
        margin: 0 auto;
        clear: both;
    }
}

/*@media screen and (max-width:545px){
	.pro-kind-inner ul li{
		width:50%;
	}
	.pro-kind-inner ul li a{
		padding: 20px 10px 10px;
	}
	.partner-list li{
		width: 50%;
	}
	.partner-list li a .cover p{font-size: 14px; line-height: 18px;}
	.service-list li{
		width: 50%;
	}
	.about-tabs-con .con li,.honor-list li{
		width: 48%;
	}
	.case-tabs .case-tabs-ttl,.case-tabs .case-tabs-ttl li{
		width: 100%;
	}
	.case-tabs .case-tabs-ttl li{

		margin-bottom: 0;
	}
	.case-tabs-con .con02 li{
		width: 49%;
	}

	.news-list .pic{
		width: 30%;
	}
	.news-list .txt{
		width: 70%;
	}
	.none-pic .txt{
		width: 100%;
	}	
	.news-list .txt .txt-l{
		width: 100%;
	}
	.cover-con-nav li{
		width: 100%;
		margin-bottom: 20px;
	}
	.pro-data-b-l .pro-tabs-nav li{
		font-size: 12px;
	}
	
	.pro-kind-list li,.partner-pro .pro-kind-list li{
		width: 50%;
	}
	.pro-kind01 .block-ttl:before{
		display: none;
	}
	.video a span img{width: 50%;}

		
}*/